/* -----------------------------------------------
/* BASICS
* --------------------------------------------- */
@font-face {
    font-family: "Zurita";
    font-style: normal;
    font-weight: 400;
    src: url(fonts/zurita-webfont.woff2) format("woff2");
}
/* merriweather-sans-300 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-500 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-regular - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-600 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-700 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-300italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 300;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-500italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-600italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* merriweather-sans-700italic - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('fonts/merriweather-sans-v14-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/merriweather-sans-v14-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 1rem;
}

body p, body ul li {
	font-size: 1.1rem;
	font-weight: 300;
}

/* -----------------------------------------------
/* COLORS
* --------------------------------------------- */
html {
  --textDark: #23201d;
  --greenDark: #476641;
  --greenMedium: #71926b;
  --greenLight: #eef1ea;
  --redDark: #a43a2e;
  --redMedium: #e55d4e;
  --redLight: #f5ebeb;
  --blueDark: #408080;
  --blueMedium: #568c86;
  --blueLight: #ebf4f5;
  --yellowDark: #f0a000;
  --yellowMedium: #e5ae2e;
  --yellowLight: #faf5dc;
  --greyDark: #666666;
  --greyMedium: #959494;
  --greyLight: #ececec;
}
/* -----------------------------------------------
/* SECTIONS
* --------------------------------------------- */
section {
  line-height: 1.6rem
}

section.default:first-of-type {
  margin-top: 12vh;
}

section.default {
  margin-top: 6vh;
}

@media (min-width: 1024px) {
  section {
    line-height: 2.2rem
  }
  section.default:first-of-type {
    margin-top: 12vh;
  }
  section.default {
    margin-top: 12vh;
  }
}

/* -----------------------------------------------
/* FOOTER
* --------------------------------------------- */

.section-footer a, .section-footer p {
	color: #fff;
	font-weight: 300;
	padding: 2px 12px;
	background-color: var(--greenMedium);
}
.section-footer {
    padding-top: 4.4rem;
    padding-bottom: 3rem;
}
.section-footer small {
    font-size: 0.8125rem;
    line-height: 1.538;
}
@media (min-width: 48em) {
    .section-footer {
        padding-bottom: 8.8rem;
    }
    .section-footer .media {
        padding-top: 1.75rem;
    }
    .section-footer .list-inline {
        text-align: center;
    }
}
@media (min-width: 62em) {
    .section-footer .media {
        padding-top: 0;
    }
}
@media (min-width: 75em) {
    .section-footer .media {
        padding-top: 0.55rem;
    }
}
.section-footer .media-left {
    padding-right: 1.75rem;
}
@media (max-width: 47.9em) {
    .section-footer .media {
        margin-bottom: 2rem;
    }
    .section-footer .media-left {
        display: block;
        padding: 0;
        margin: 0 0 1rem;
    }
    .section-footer .list-inline > li {
        display: block;
    }
}
.section-footer .list-inline {
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1.2;
}
.section-footer .list-inline > li {
    padding-right: 1rem;
    padding-left: 1rem;
}
@media (min-width: 1200px) {
    .section-footer .list-inline {
        padding-top: 1.65rem;
    }
    .section-footer .list-inline > li:first-child {
        padding-left: 0;
    }
    .section-footer .list-inline > li:last-child {
        padding-right: 0;
    }
}
.section-footer .list-inline > li.active a {
    box-shadow: 0 2px 0 rgba(66, 71, 83, 0.2);
}
.section-footer .list-inline > li a {
    display: inline-block;
    margin-bottom: 0;
}
@media (max-width: 404px) {
  .section-footer .list-inline > li a {
      padding-top: 0;
      padding-bottom: 0;
      margin: 6px 0;
  }
  .section-footer a {
    padding: 2px 6px;
  }
}
.section-footer .icon-caret-up {
    margin-left: 0.25rem;
    font-size: 20px;
    vertical-align: middle;
}
@media (max-width: 47.9em) {
    .section-footer .icon-caret-up {
        display: block;
        margin: 1rem 0;
    }
}
.section-footer.bg-inverse .list-inline > li.active a {
    box-shadow: 0 2px 0 rgba(255, 255, 255, 0.2);
}
.section-footer.bg-inverse .list-inline > li a:focus,
.section-footer.bg-inverse .list-inline > li a:hover {
    color: rgba(255, 255, 255, 0.6);
}

.section-footer.bg-inverse,
.section-footer.bg-inverse .list-inline > li.active a:focus,
.section-footer.bg-inverse .list-inline > li.active a:hover {
    color: #fff;
}
/* -----------------------------------------------
/* DETAILS TAG
* --------------------------------------------- */

details:first-of-type {
  padding: 0 0 .5em 0;
}

details {
  padding: .5em 0;
}

summary {
  margin: 0;
  padding: 0;
}

details[open] {
    padding: .5em;
}

details[open] summary {
    border-bottom: 1px solid #aaa;
    margin-bottom: .5em;
}


/* -----------------------------------------------
* HEADINGS
* --------------------------------------------- */
h1 { font-family: 'Zurita' }
h1 { font-size: 1.8rem; background-color: var(--greenDark); line-height: 1.8rem; text-transform: uppercase; font-weight: 400; color: #fff; margin: 0 0 1rem 0; padding: 10px }
h2 { font-size: 1.4rem; font-weight: 600; line-height: 1.4em; color: var(--greenDark); margin: 0 0 1rem 0;}
h3 { font-size: 1.3rem; font-weight: 600; line-height: 1.4em; color: var(--greenDark); margin: 0 0 1rem 0; }
h4, summary { font-size: 1.2rem; font-weight: 600; margin: 0; color: var(--greenDark) }
h4.bg-default { background-color: var(--greenDark); color: #FFF; margin-bottom: 12px }
h5 { font-size: 1rem; font-weight: 500; margin: 0; color: var(--greenDark) }
h6 { font-size: 1rem; font-weight: 300 !important; line-height: 1.6rem; margin:0; padding: 0}
.lead { font-size: 100% }

@media (min-width:34em) {
  h1 {
  	font-size: 2.4rem;
  	margin-bottom: 2rem;
  	margin-top: 1rem;
    letter-spacing: 1px;
  }
  h2 { font-size: 1.7rem; }
  h3 { font-size: 1.5rem; }
  h4 { font-size: 1.3rem; }
  h5 { font-size: 1.2rem; }
  h5 a {color:inherit}
  h6 { font-size: 1.3rem; font-weight:300 !important; line-height: 2rem}
  .lead { font-size: 125%; line-height: 1.6}
}

/* -----------------------------------------------
/* SPACING
* --------------------------------------------- */

.m-t-0 {margin-top: 0 !important}
.m-t-xs {margin-top:.5rem!important}
.m-t-sm {margin-top:1rem!important}
.m-b-0 {margin-bottom: 0 !important}
.m-b-xs {margin-bottom: .5rem!important}
.m-b-sm {margin-bottom: 1rem!important}
.m-l-0 {margin-left: 0 !important}
.m-l-xs {margin-left: .5rem!important}
.m-l-sm {margin-left: 1rem!important}
.m-r-0 {margin-right: 0 !important}
.m-r-xs {margin-right: .5rem!important}
.m-r-sm {margin-right: 1rem!important}

/* -----------------------------------------------
/* TYPOGRAPHY
* --------------------------------------------- */
.icon { color: var(--darkGreen) }
button.link { text-decoration: none; color: rgb(0, 0, 238); background: transparent; border-width: 0px; padding:0; margin: 0; text-align: left}
button.link:hover { text-decoration: underline; color: rgb(0,0,0)}
.b { font-weight:bold }
.highlight { color: #4d39db; border-bottom: 1px blue dotted }
a.readmore {
  color: var(--redDark);
  font-weight: 400
}
.text-small {
	font-size: 75%;
	line-height: 1.2rem;
}
.text-greyDark {
  color: var(--greyDark)
}

/* -----------------------------------------------
/* LISTS
* --------------------------------------------- */

ul { margin-left: -25px }
ul#spendenform_left_column { margin-left: 0px }

/* -----------------------------------------------
/* BOXES
* --------------------------------------------- */

.box-wrapper {
    position: relative;
    border-radius: 0.25rem;
    background: #969696;
    background: rgba(150, 150, 150, 0.7);
    padding: 30px 20px;
}
.box-inner {
    padding: 1.25rem;
    background: #fff;
}

@media (max-width:404px) {
  .box-wrapper {
    padding: 10px 8px;
  }
}

.box-images p {
  margin:0;
  padding:0;
}

/* -----------------------------------------------
* Added from Bootstrap 3.6.0
* --------------------------------------------- */

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

/* -----------------------------------------------
* BUTTONS
* --------------------------------------------- */

.btn {
    font-weight: 600;
    text-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 0.0625rem solid transparent;
    border-radius: 0.4rem;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px;
}
.btn.focus,
.btn:focus,
.btn:hover {
    text-decoration: none;
}
.btn.active,
.btn:active {
    outline: 0;
}
.btn.disabled,
.btn:disabled,
fieldset[disabled] .btn {
    cursor: not-allowed;
    opacity: 0.65;
}
.btn-primary {
	color: #fff;
	background-color: var(--greenMedium);
	border-color: var(--greenDark);
}
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .btn-primary.dropdown-toggle {
    color: var(--greenDark);
    background-color: var(--greenLight);
    border-color: var(--greenMedium);
}
.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary:disabled.focus,
.btn-primary:disabled:focus,
.btn-primary:disabled:hover,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #6c59b4;
    border-color: #6c59b4;
}
.btn-secondary {
    color: #312f38;
    background-color: #fff;
    border-color: #ccc;
}
.btn-secondary.active,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.open > .btn-secondary.dropdown-toggle {
    color: #312f38;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-secondary.disabled.focus,
.btn-secondary.disabled:focus,
.btn-secondary.disabled:hover,
.btn-secondary:disabled.focus,
.btn-secondary:disabled:focus,
.btn-secondary:disabled:hover,
fieldset[disabled] .btn-secondary.focus,
fieldset[disabled] .btn-secondary:focus,
fieldset[disabled] .btn-secondary:hover {
    background-color: #fff;
    border-color: #ccc;
}
.btn-info {
    color: #fff;
    background-color: #2b8be3;
    border-color: #2b8be3;
}
.btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #1a71c1;
    border-color: #186cb8;
}
.btn-info.disabled.focus,
.btn-info.disabled:focus,
.btn-info.disabled:hover,
.btn-info:disabled.focus,
.btn-info:disabled:focus,
.btn-info:disabled:hover,
fieldset[disabled] .btn-info.focus,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info:hover {
    background-color: #2b8be3;
    border-color: #2b8be3;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #449d44;
    border-color: #419641;
}
.btn-success.disabled.focus,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success:disabled.focus,
.btn-success:disabled:focus,
.btn-success:disabled:hover,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #ec971f;
    border-color: #eb9316;
}
.btn-warning.disabled.focus,
.btn-warning.disabled:focus,
.btn-warning.disabled:hover,
.btn-warning:disabled.focus,
.btn-warning:disabled:focus,
.btn-warning:disabled:hover,
fieldset[disabled] .btn-warning.focus,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning:hover {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}
.btn-danger.active,
.btn-danger.focus,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.open > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #c9302c;
    border-color: #c12e2a;
}
.btn-danger.disabled.focus,
.btn-danger.disabled:focus,
.btn-danger.disabled:hover,
.btn-danger:disabled.focus,
.btn-danger:disabled:focus,
.btn-danger:disabled:hover,
fieldset[disabled] .btn-danger.focus,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:hover {
    background-color: #d9534f;
    border-color: #d9534f;
}
.btn-link {
    font-weight: 400;
    color: #424753;
    border-radius: 0;
}
.btn-link,
.btn-link.active,
.btn-link:active,
.btn-link:disabled,
fieldset[disabled] .btn-link {
    background-color: transparent;
}
.btn-link,
.btn-link:active,
.btn-link:focus,
.btn-link:hover {
    border-color: transparent;
}
.btn-link:focus,
.btn-link:hover {
    color: #202328;
    text-decoration: none;
    background-color: transparent;
}
.btn-link:disabled:focus,
.btn-link:disabled:hover,
fieldset[disabled] .btn-link:focus,
fieldset[disabled] .btn-link:hover {
    color: #818a91;
    text-decoration: none;
}
.btn-lg {
    padding: 0.75rem 1.25rem;
    font-size: 1.25rem;
    line-height: 2;
    border-radius: 0.3rem;
}
.btn-sm {
  padding: 6px 8px;
  font-size: 14px;
  line-height: normal;
  border-radius: 3px;
}
.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-block {
    display: block;
}
.btn-block + .btn-block {
    margin-top: 5px;
}

@media (min-width: 68em) {
  .btn-xs,
  .btn-group-xs > .btn {
    padding: 4px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 3px;
  }
}

/* -----------------------------------------------
* WELLS
* --------------------------------------------- */

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.well-bg1 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top,  #fefcea 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fefcea 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fefcea 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
}
.well-bg2 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4efc0+14,abbd73+100 */
  background: #e4efc0; /* Old browsers */
  background: -moz-linear-gradient(top,  #e4efc0 14%, #abbd73 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #e4efc0 14%,#abbd73 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #e4efc0 14%,#abbd73 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 ); /* IE6-9 */
}
.well-lg {
  padding: 24px;
  border-radius: 6px;
}
.well-sm {
  padding: 9px;
  border-radius: 3px;
}

.blockquote {
  padding-left: 12px !important;
}

blockquote p {
  padding-left: 12px !important;
  font-size: 1.25rem;
  border-left: .25rem solid #eceeef;
}

/* -----------------------------------------------
* Eigene Styles
* --------------------------------------------- */

.badge { font-size: 1.2rem; font-weight: 700; border:1px solid grey; border-radius: 30px; padding: 3px 10px 5px 10px;background: black; color: white; margin-bottom: 16px }

.badge-left { margin-right: 16px; }

a:hover { text-decoration: underline }

.showpointer:hover { cursor:pointer;}

.collapse-xs {
  max-height:460px;
  overflow: hidden;
}

@media (min-width:34em) {
  .collapse-xs {
    max-height:2000px;
    overflow: show;
  }
}

.footer-black ul li a {
  background:rgba(8,44,20,0.5);
  padding: 2px 10px;
}

.img-bordered {
  border: solid 1px rgba(0, 0, 0, 0.1);
}

/* -----------------------------------------------
/* INDIVIDUAL PAGES
* --------------------------------------------- */

/* Baumpaten */

#baumpate_details .controls {
	margin-top: .2rem;
}

@media (min-width: 404px) {
  #baumpate_details .controls {
  	margin-top: .4rem;
  }
}

.content p:not(:first-of-type) {
  margin-top: 12px
}

.baumpatenschaft_infos_liste ul {
  margin-left: -35px
}

.baumpatenschaft_infos_liste ul li {
  margin-bottom: 0.8rem;
  list-style: none
}

/* FAQs */

.box-inner.faqs a, .box-inner.faqs button {
	font-weight: 300;
  color: black
}

.box-inner.faqs a:visited, .box-inner.faqs button:visited {
  color: black
}

.box-inner.faqs a:hover, .box-inner.faqs button:hover {
  color: var(--greenDark);
}

/* Spenden */
/* .section-spenden .box-inner>ul, .section-spenden .box-inner>p {
  font-size: 18px;
}

.section-spenden .box-inner > ul {
	list-style: square;
	font-weight: 500;
	color: var(--greenDark);
	line-height: inherit;
	margin-bottom: 24px;
	margin-left: -18px;
}

.section-spenden .box-inner > ul > li {
  font-size: 20px;
}

.section-spenden .box-inner>p {
  margin-bottom: 24px;
} */


/* -----------------------------------------------
/* TABLES
* --------------------------------------------- */

@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

  /* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	tr { border: 1px solid #ccc; }

	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
    word-break: break-word;
	}
  table#sorten td:nth-child(1) {
    font-weight: bold;
    background-color: #f5f2f2
  }
  table#sorten td:nth-child(2) {
    display: none
  }
  table#sorten td:nth-child(3) {
    background-color: transparent;
    padding-bottom: 24px
  }
}


table {
  border-collapse: collapse;
  empty-cells: show;
}

table td, table th {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 4px 8px;
}

table th {
  background: rgba(0, 0, 0, 0.1);
}

table ul {
  margin-left: -25px
}

.bg-lightgrey {
  background-color: #f5f2f2;
}

.threecols h2 {
  font-size: 1.2rem;
  font-weight: 500;
}

.threecols h2 a:link, .threecols h2 a:visited {
  color: black;
}

.threecols h2:hover {
  text-decoration: underline;
}

.fourcols {
  border: 1px solid lightgrey;
  height: 460px;
}

.fourcols h2 {
  font-size: 1rem;
  font-weight: 600;
  padding: 10px 10px 0;
}

.fourcols p:first-of-type {
  font-size: 1rem;
  padding: 0 !important;
  border-bottom: 1px solid lightgrey;
}

.fourcols p {
  font-size: 1rem;
  padding: 0 10px !important;
  line-height: 1.4rem;
}

.no-padding {
  padding: 0 !important;
  margin: 0 !important;
}

label a:hover {
  text-decoration: underline;
}
label a:visited {
  color: blue;
}

lth {
  text-decoration: line-through;
}

/* -----------------------------------------------
/* FORMS
* --------------------------------------------- */

.form-horizontal label {
  font-weight: 600;
  margin-bottom: 0;
}

.form-horizontal .control-group {
  margin-bottom: 1.1rem;
}

/* -----------------------------------------------
/* ALERTS
* --------------------------------------------- */

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert h4 {
    margin-top: 0;
    color: inherit;
}
.alert .alert-link {
    font-weight: 700;
}
.alert > p,
.alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-default {
  background-color: var(--greenDark);
  color: #FFF;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}
.alert-info {
    color: var(--textDark);
    background-color: var(--greenLight);
    border-color: var(--greenDark);
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}

/* -----------------------------------------------
/* BOOTSTRAP OVERWRITES
* --------------------------------------------- */

.label { border-radius: 0 !important}
.label-info{background-color:#3D8344 !important}
.modal-dialog { width: 90% !important}
@media (min-width:34em) {
  .modal-dialog { width: 60% !important}
}
.modal-body { padding: 30px !important}

/* -----------------------------------------------
* 1 COLUMN TEMPLATE
* --------------------------------------------- */
.box-inner-mobile-off {
  padding:0;
}

@media (max-width:404px) {
  .box-inner {
    padding: 0.75rem;
  }
}

@media (min-width: 68em) {
  .box-inner-mobile-off {
    padding:1.25rem;
  }
}

.box-inner-1col {
  text-align:left;
}

.box-inner p {
  padding:0;
  margin:0 0 16px 0;
}

.box-inner-images p {
  margin: 0
}

.box-inner p.alert {
  padding:12px;
}

.card-title-layer-1col {
  height: 300px;
}

.card-title-1col {
  bottom: 120px;
}

p.card-text {
  font-weight: 300;
  text-align: justify;
  hyphens: auto;
  padding: 0 10px
}

.card-title-1col span {
  text-transform: uppercase;
  background: white;
  color: black;
  font-size: 1.75rem;
  padding:0 5px;
  font-weight: 900;
  line-height: 116%;
}

@media (min-width: 68em) {
  .card-title-layer-1col {
    height: 440px; }
  .card-title-1col span {
    font-size: 2.5rem;
  }
}

/* -----------------------------------------------
* 2 COLUMN TEMPLATE
* --------------------------------------------- */

.card-title-layer-2col {
  height:180px;
}

@media (min-width: 68em) {
  .card-title-layer-2col {
    height: 330px; }
}

.card-title-2col {
  left: 4%;
  bottom: 30px;
}

.card-title-2col span {
  font-family: 'Zurita';
  text-transform: uppercase;
  background: white;
  color: black;
  font-size: 1.6rem;
  padding:0 4px;
  font-weight:900;
  line-height: 100%;
  letter-spacing: 1px;
}

@media (min-width: 68em) {
.card-title-2col {
    bottom: 30px;
  }
.card-title-2col span {
    font-size: 2.7rem;
  }
}

/* -----------------------------------------------
* 3 COLUMN TEMPLATE
* --------------------------------------------- */

.card-title-layer-3col {
  height:240px;
}

@media (min-width: 68em) {
  .card-title-layer-3col {
    height: 300px; }
}

.card-title-3col {
  left: 6%;
  bottom: 20px;
}

.card-title-3col span {
  font-family: 'Zurita';
  text-transform: uppercase;
  background: white;
  color: black;
  font-size: 1.75rem;
  padding:0 3%;
  font-weight:900;
  line-height: 100%;
  letter-spacing: 1px;
}

@media (min-width: 68em) {
  .card-title-3col span {
  	font-size: 2.7rem;
  }
}

/* -----------------------------------------------
* SPENDENFORMULAR
* --------------------------------------------- */

.g { color: var(--greenDark) }

@media (min-width:34em) {
  .spende-freeamount {
    margin-left: .7em;
    width:60px !important;
  }
  .spende-paySchedule {
    margin-left: 1em;
    margin-top: 0;
  }
  #amounts_membership label.radio-inline {
    /* font-weight: 600 !important; */
    font-size: 1rem;
    /* margin-bottom: 0; */
  }
}

#leistungen ul, #leistungen p {
  font-weight: 400;
  font-size: 1rem;
}

#leistungen_liste ul {
  margin-left: 0;
}

#leistungen_liste li {
  /* margin-left: -18px; */
}
#leistungen_liste li.liste_ende_top {
  border-top: 1px solid lightgrey;
  margin-top:10px;
  padding-top:10px;
}

#leistungen_liste li.liste_ende_bottom {
  border-bottom: 1px solid lightgrey;
  margin-bottom:10px;
  padding-bottom:10px;
}

@media (max-width:34em) {
  #firststep { margin-top: 1rem }
  #addressblock { margin-top: 1rem }
  #lastschrift_form { margin-top: 1rem }
  #leistungen ul, #leistungen p { font-size: 0.9rem }
}

/* -----------------------------------------------
* MAPS
* --------------------------------------------- */

#map {
  width: 100%;
  height: 400px;
}

@media (min-width:1280px) {
  #map {
    height: 480px;
  }
}

#karte-streuobstwiesen p {
	font-size: 14px;
}

/* -----------------------------------------------
* PRESSE
* --------------------------------------------- */
.presse p {
  margin: 12px 0 0;
  font-size: 0.9em;
}
.presse table td {
  padding: 12px;
}

.presse table td,  .presse table th {
 border: 0;
 padding: 4px 24px 4px 0px;
}

/* -----------------------------------------------
* EVENT TABLE
* --------------------------------------------- */

.table-colored tr:nth-child(even) {
  background-color: rgba(247,227,170,0.3);
}

.table .date {
  display:block;
  font-weight:400;
  margin-bottom:12px;
}

.table .t, .table .t a {
	font-weight: 500;
	font-size: 1.2rem;
	margin: 0 0 8px 0;
	color: var(--greenDark);
  display: block
}

.table .d {
	display: block;
	font-weight: 300;
	margin-bottom: 2rem;
	color: var(--greyDark);
	white-space: pre-wrap;
	overflow-wrap: break-word;
  line-height: 1.5;
}

td a:hover {
  text-decoration: none
}

.table .loc {
  display:block;
  font-weight:300;
}

.table .landkreis {
  background-color: #e5e7ef;
  color: #346247;
  padding: 6px 12px 6px 8px;
  border-radius: 2px;
  font-size: .8em;
}

.table .email {
  display:block;
  font-weight:400;
}

.table .id {
  display:block;
  margin-top:12px;
  color:#CCC;
  font-size: 0.8rem;
}

.newline {
  display: block;
}

.table .background {
  font-style: italic;
  margin-top:24px;
  border-left: 4px solid grey;
  padding-left: 8px;
}

.singleaddress p {
  line-height: 1.6em;
  padding:0;
}

.x:hover {
  text-decoration: none !important
}

/* -----------------------------------------------
/* WIESE PROFILE
* --------------------------------------------- */

.wiesen_wrapper {
	display: grid;
  grid-template-columns: auto;
  grid-column-gap: 0;
}

@media (min-width:1024px) {
  .wiesen_wrapper {
    grid-template-columns: auto auto auto auto auto;
    grid-column-gap: 2%;
  }
}

.wiese {
	width: 100%;
}
.wiese_fact_label_title {
  color: var(--greyDark);
}
.wiese_fact_label {
	display: block;
	background: var(--labelBackground);
	border-radius: 0 14px 0 14px;
	padding: 5px 0 5px 14px;
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	border-left: 13px solid var(--labelBorder);
}

.label_green {
  --labelBackground: var(--greenMedium);
  --labelBorder: var(--greenDark);
}

.label_blue {
  --labelBackground: var(--blueMedium);
  --labelBorder: var(--blueDark);
}

.label_red {
  --labelBackground: var(--redMedium);
  --labelBorder: var(--redDark);
}
.label_purple {
  --labelBackground: var(--yellowMedium);
  --labelBorder: var(--yellowDark);
}
.wieseprofile_content {
	margin: 2.4rem 0;
}

/* -----------------------------------------------
/* WIESE PROFILE GALLERY
* --------------------------------------------- */

.gallery_wrapper {
	display: grid;
	grid-template-columns: 100%;
	grid-column-gap: 0;
  grid-row-gap: 20px;
	margin-top: 80px;
	margin-bottom: 65px;
}

@media (min-width:1024px) {
  .gallery_wrapper {
  	grid-template-columns: 31% 31% 31%;
  	grid-column-gap: 3%;
    grid-row-gap: 0;
  }
}

.gallery-3col-image {
	overflow: hidden;
}

.gallery-3col-image--img {
  width: 100%;
  height: 190px;
  object-fit: cover;
}

.gallery-3col-image:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: -webkit-transform .3s ease;
	transition: -webkit-transform .3s ease;
	transition: transform .3s ease;
	transition: transform .3s ease,-webkit-transform .3s ease;
  cursor: zoom-in;
}

p.gallery-3col-image-caption {
	font-size: 13px;
	line-height: 16px;
	margin-top: 8px;
	color: var(--greyDark);
}

.wiesenliste ul {
	margin-left: -40px;
	list-style-type: none;
}

/* -----------------------------------------------
/* GALLERY LIGHTBOX
* --------------------------------------------- */

#zoom_cover {
  width:100vw;
  height:100vh;
  position:fixed;
  top:0;
  left:0;
  display:none;
  z-index:10;
  background-color:darkgrey;
  opacity:.8
}

#zoom_image {
  --imageWidth: 100vw;
	position: fixed;
	z-index: 11;
	top: 15vh;
	left: calc((100vw - (var(--imageWidth) - 50px))/2);
	display: none;
}

#zoom_image--image {
  --imageWidth: 100vw;
	width: calc(var(--imageWidth) - 50px);
  box-shadow: 3px 3px 6px #484848;
}

@media (min-width:1280px) {
  #zoom_image {
    --imageWidth: 60vw;
  }
  #zoom_image--image {
    --imageWidth: 60vw;
	  width: calc(var(--imageWidth) - 50px);
  }
}

/* -----------------------------------------------
/* TEAM
* --------------------------------------------- */

.person {
	display: grid;
	grid-template-columns: 100%;
	margin: 0 0 20px 0;
	line-height: 1.6;
}

@media (min-width: 1024px) {
  .person {
    grid-template-columns: 29% 60%;
    grid-column-gap: 20px;
  }
}

@media (min-width: 1280px) {
  .person {
    grid-template-columns: 22% 65%;
    grid-column-gap: 30px;
  }
}

.portrait {
	width: 240px;
	height: 240px;
  margin-bottom: 1rem;
}

.portrait_small {
  width: 160px;
	height: 160px;
}

@media (min-width: 1024px) {
  margin-bottom: 0
}

.portrait img {
	border: 1px solid var(--greyLight);
	object-fit: cover;
	width: 100%;
	height: 100%;
	object-position: center;
}

.details h2 {
	font-weight: 600;
	font-size: 24px;
	color: var(--greenDark);
	margin: 0 0 12px 0;
	padding: 0;
}

.details h3 {
	font-size: 16px;
	color: var(--greenDark);
	margin: 0;
}

.details p, .details ul li {
	padding: 0;
}

p.person-role {
	margin-bottom: 1rem;
	font-weight: 500;
}

p.person-info {
	margin: 1.2rem 0;
}
